/**
 *
 * page-service.scss
 *
 */
/* ------------------------------------------------------------
 service-container
------------------------------------------------------------ */
@media screen and (min-width: 1024px) {
	.service-container {
		padding: 12rem 0 14rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-container {
		padding: 10rem 0 11rem ;
	}
}

/* ------------------------------------------------------------
 service-flex
------------------------------------------------------------ */
@media screen and (min-width: 1024px) {
	.service-flex {
		margin-top: 10.3rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-flex {
		margin-top: 6.3rem ;
	}
}

/* ----------------------------------------
 service-flex__side
---------------------------------------- */
@media screen and (max-width: 1023px) and (min-width: 561px) {
	.service-flex__side {
		max-width: var(--sp-width);
		width: 100%;
		margin-inline: auto;
		padding: 0 !important;
	}
}

@media screen and (min-width: 1024px) {
	.service-flex__side {
		margin-left: 4.3rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-flex__side {
		padding: 0 3rem ;
	}
}

/* ----------------------------------------
 service-flex__main
---------------------------------------- */
@media screen and (max-width: 1023px) {
	.service-flex__main {
		margin-top: 13rem ;
	}
}

/* ------------------------------------------------------------
 service-item
------------------------------------------------------------ */
.service-item {
	position: relative;
}

@media screen and (min-width: 1024px) {
	.service-item {
		--space-side: calc( (100vw - 150.0rem) / 2 );
		width: calc( 100% + var(--space-side));
	}
}

@media screen and (min-width: 1024px) {
	.service-item + .service-item {
		margin-top: 9rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item + .service-item {
		margin-top: 8.6rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item:nth-of-type(2n) .service-item__contents {
		margin-left: 44.2rem ;
	}
}

.service-item__shadow {
	-webkit-filter: var(--shadow2);
	filter: var(--shadow2);
}

/* ----------------------------------------
 service-item__num
---------------------------------------- */
.service-item__num {
	position: absolute;
	z-index: 1;
	font-family: var(--font-sans-serif);
	padding-top: 0.1px;
	padding-bottom: 0.1px;
	font-weight: 800;
	font-style: italic;
	letter-spacing: -0.02em;
	margin-left: -0.075em;
	padding-right: 1em;
}

.service-item__num::before, .service-item__num::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	font-size: inherit;
}

.service-item__num::before {
	margin-top: var(--font-sans-serif-top);
}

.service-item__num::after {
	margin-bottom: var(--font-sans-serif-bottom);
}

@media screen and (min-width: 1024px) {
	.service-item__num {
		top: -5.6rem ;
		left: 7.6rem ;
		font-size: var(--font-size180);
	}
}

@media screen and (max-width: 1023px) {
	.service-item__num {
		top: -3rem ;
		left: 50%;
		margin-left: -5.5rem ;
		font-size: var(--font-size110);
	}
}

/* ----------------------------------------
 service-item__inner
---------------------------------------- */
.service-item__inner {
	background-color: var(--color-bg);
}

@media screen and (min-width: 1024px) {
	.service-item__inner {
		--corner: 3.7rem ;
		padding: 11rem 5.8rem 6.1rem 6.4rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__inner {
		--corner: 1.6rem ;
		padding: 7.7rem 0 5rem ;
	}
}

/* ------------------------------
 service-item__looptxt
------------------------------ */
.service-item__looptxt {
	color: var(--color-main);
	font-family: var(--font-sans-serif);
	padding-top: 0.1px;
	padding-bottom: 0.1px;
	font-style: italic;
	overflow: visible;
}

.service-item__looptxt::before, .service-item__looptxt::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	font-size: inherit;
}

.service-item__looptxt::before {
	margin-top: var(--font-sans-serif-top);
}

.service-item__looptxt::after {
	margin-bottom: var(--font-sans-serif-bottom);
}

@media screen and (min-width: 1024px) {
	.service-item__looptxt {
		font-size: var(--font-size110);
	}
}

@media screen and (max-width: 1023px) {
	.service-item__looptxt {
		font-size: var(--font-size64);
	}
}

/* ------------------------------
 service-item__contents
------------------------------ */
@media screen and (max-width: 1023px) and (min-width: 561px) {
	.service-item__contents {
		max-width: var(--sp-width);
		width: 100%;
		margin-inline: auto;
		padding: 0 !important;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__contents {
		width: 54.7rem ;
		min-height: 30.4rem ;
		margin-top: -1.4rem ;
		margin-left: 2.1rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__contents {
		margin-top: -0.5rem ;
		padding: 0 3rem ;
	}
}

/* ---------- service-item__title ---------- */
.service-item__title {
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	display: flex;
	align-items: center;
	background-color: var(--color-bg2);
	color: var(--color-txt2);
	font-weight: 700;
	letter-spacing: 0.04em;
}

@media screen and (min-width: 1024px) {
	.service-item__title {
		--corner: 0.8rem ;
		font-size: var(--font-size28);
		padding: 1.3rem 2.8rem 1.5rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__title {
		--corner: 0.6rem ;
		font-size: var(--font-size20);
		margin-inline: auto;
		padding: 1rem 2.1rem 1.1rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__title sup {
		font-size: var(--font-size14);
		margin: 0 0.4rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__title sup {
		font-size: var(--font-size12);
		margin: 0 0.3rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__title__small {
		font-size: var(--font-size14);
		margin-left: 1.1rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__title__small {
		font-size: var(--font-size12);
		margin-left: 0.7rem ;
	}
}

/* ---------- service-item__illust ---------- */
@media screen and (min-width: 1024px) {
	.service-item__illust {
		position: absolute;
		top: 21rem ;
		left: 70.7rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__illust {
		margin-inline: auto;
		margin-top: 2.8rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__illust.-unique1 {
		width: 36.5rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__illust.-unique1 {
		width: 27.4rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__illust.-unique2 {
		width: 34.3rem ;
		left: 7.5rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__illust.-unique2 {
		width: 25.5rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__illust.-unique3 {
		width: 36.6rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__illust.-unique3 {
		width: 27.2rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__illust.-unique4 {
		width: 34rem ;
		top: 22.5rem ;
		left: 7.9rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__illust.-unique4 {
		width: 25.2rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__illust.-unique5 {
		width: 36.7rem ;
		top: 22.1rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__illust.-unique5 {
		width: 27.8rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__illust.-unique6 {
		width: 35.1rem ;
		top: 21.6rem ;
		left: 7.9rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__illust.-unique6 {
		width: 26.6rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__illust.-unique7 {
		width: 36.8rem ;
		top: 21.3rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__illust.-unique7 {
		width: 27.9rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__illust.-unique8 {
		width: 35rem ;
		top: 22rem ;
		left: 8rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__illust.-unique8 {
		width: 26.6rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__illust.-unique9 {
		width: 40.3rem ;
		top: 20.5rem ;
		left: 69.4rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__illust.-unique9 {
		width: 30.6rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__illust.-unique10 {
		width: 36.7rem ;
		left: 7.9rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__illust.-unique10 {
		width: 27.8rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__illust.-unique11 {
		width: 34.4rem ;
		top: 22.3rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__illust.-unique11 {
		width: 25.4rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__illust.-unique12 {
		width: 32.9rem ;
		top: 22.5rem ;
		left: 7.9rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__illust.-unique12 {
		width: 25rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__illust.-unique13 {
		width: 31.8rem ;
		top: 22rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__illust.-unique13 {
		width: 25rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__illust.-unique14 {
		width: 36.1rem ;
		top: 22.8rem ;
		left: 7.9rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__illust.-unique14 {
		width: 27.5rem ;
	}
}

/* ---------- service-item__catch ---------- */
.service-item__catch {
	font-weight: 800;
}

@media screen and (min-width: 1024px) {
	.service-item__catch {
		font-size: var(--font-size32);
		--line-height: 1.5625;
		margin-top: 3.2rem ;
		margin-left: 0.6rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__catch {
		text-align: center;
		font-size: var(--font-size20);
		--line-height: 1.6;
		margin-top: 2.3rem ;
	}
}

.service-item__catch span {
	color: var(--color-main);
	text-decoration: underline;
	text-decoration-thickness: 2px;
	text-underline-offset: 0.4rem ;
}

/* ---------- service-item__txt ---------- */
@media screen and (min-width: 1024px) {
	.service-item__txt {
		margin-top: 2.8rem ;
		margin-left: 0.6rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__txt {
		margin-top: 2.3rem ;
	}
}

/* ------------------------------
 service-item__bottom
------------------------------ */
@media screen and (max-width: 1023px) and (min-width: 561px) {
	.service-item__bottom {
		max-width: var(--sp-width);
		width: 100%;
		margin-inline: auto;
		padding: 0 !important;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__bottom {
		--corner: 0.8rem ;
		display: flex;
		gap: 1.5rem ;
		margin-top: 4.3rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__bottom {
		--corner: 0.6rem ;
		padding: 0 2rem ;
		margin-top: 3.2rem ;
	}
}

/* ---------- service-item__point ---------- */
.service-item__point {
	position: relative;
	background-color: var(--color-bg3);
}

@media screen and (min-width: 1024px) {
	.service-item__point {
		width: 59.8rem ;
		padding: 3.6rem 3.2rem 3.8rem 3.6rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__point {
		min-height: 19rem ;
		padding: 2.6rem 2.5rem 2.5rem ;
	}
}

@media screen and (min-width: 1024px) {
	.service-item__point__txt {
		width: 40rem ;
		margin-top: 2.5rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__point__txt {
		margin-top: 2.1rem ;
		margin-right: 9.8rem ;
	}
}

.service-item__point__figure {
	position: absolute;
}

@media screen and (min-width: 1024px) {
	.service-item__point__figure {
		--corner: 1.1rem ;
		width: 10.8rem ;
		top: 4.6rem ;
		right: 3.2rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__point__figure {
		--corner: 0.8rem ;
		width: 8rem ;
		top: 6.4rem ;
		right: 2.5rem ;
	}
}

.service-item__point__figure figcaption span {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	font-weight: 800;
	font-style: italic;
	letter-spacing: 0.02em;
	white-space: nowrap;
}

@media screen and (min-width: 1024px) {
	.service-item__point__figure figcaption span {
		font-size: var(--font-size12);
	}
}

@media screen and (max-width: 1023px) {
	.service-item__point__figure figcaption span {
		font-size: var(--font-size10);
	}
}

.service-item__point__figure figcaption span:nth-of-type(1) {
	--slope-tan: var( --slope3-tan );
	background-color: var(--theme-color);
	color: var(--color-txt2);
}

@media screen and (min-width: 1024px) {
	.service-item__point__figure figcaption span:nth-of-type(1) {
		--slope-height: 2.2rem ;
		top: -1.3rem ;
		padding: 0 1.1rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__point__figure figcaption span:nth-of-type(1) {
		--slope-height: 1.8rem ;
		top: -1.1rem ;
		padding: 0 0.9rem ;
	}
}

.service-item__point__figure figcaption span:nth-of-type(2) {
	display: block;
}

@media screen and (min-width: 1024px) {
	.service-item__point__figure figcaption span:nth-of-type(2) {
		bottom: -2rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__point__figure figcaption span:nth-of-type(2) {
		bottom: -1.7rem ;
	}
}

/* ---------- service-item__comic ---------- */
.service-item__comic {
	position: relative;
}

@media screen and (min-width: 1024px) {
	.service-item__comic {
		width: 40rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__comic {
		margin-top: 1.4rem ;
	}
}

.service-item__comic__title {
	position: absolute;
	z-index: 1;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	border-radius: var(--radius-max);
	border: var(--solid-current);
	background-color: var(--color-bg);
	font-weight: 700;
	letter-spacing: 0.02em;
}

@media screen and (min-width: 1024px) {
	.service-item__comic__title {
		top: -0.7rem ;
		right: -1.1rem ;
		font-size: var(--font-size14);
		padding: 0.6rem 1.2rem 0.7rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__comic__title {
		top: -0.8rem ;
		right: 1.6rem ;
		font-size: var(--font-size12);
		padding: 0.5rem 1rem 0.6rem ;
	}
}

.service-item__comic__inner {
	width: 100%;
	height: 100%;
	background-color: var(--theme-color);
}

@media screen and (min-width: 1024px) {
	.service-item__comic__inner {
		padding: 3rem 3.2rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__comic__inner {
		padding: 2rem 2.5rem 2.6rem 2.2rem ;
	}
}

.service-item__comic__flex {
	display: flex;
	align-items: flex-start;
}

@media screen and (min-width: 1024px) {
	.service-item__comic__flex {
		gap: 2.2rem ;
		margin-top: 2rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__comic__flex {
		gap: 2rem ;
		margin-top: 1.5rem ;
	}
}

/* ----- service-item__comic__figure ----- */
.service-item__comic__figure {
	border: var(--solid-current-bold2);
}

@media screen and (min-width: 1024px) {
	.service-item__comic__figure {
		width: 9.8rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__comic__figure {
		width: 7.9rem ;
	}
}

/* ----- service-item__comic__contents ----- */
.service-item__comic__contents {
	flex: 1;
}

@media screen and (min-width: 1024px) {
	.service-item__comic__button {
		margin-top: 1.8rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__comic__button {
		margin-top: 1.3rem ;
	}
}

/* ------------------------------
 service-item__illust2
------------------------------ */
.service-item__illust2 {
	position: absolute;
}

@media screen and (min-width: 1024px) {
	.service-item__illust2 {
		width: 14.7rem ;
		left: 96.8rem ;
		bottom: -6.1rem ;
	}
}

@media screen and (max-width: 1023px) {
	.service-item__illust2 {
		width: 10.9rem ;
		right: 3.1rem ;
		bottom: -4.6rem ;
	}
}
